@import url(index.css);
@import url(comments.css);
@import url(share.css);
@import url(digg_integration.css);

.index .post {
    border-bottom: 1px dotted #BBB;
}

.index .post:last-child {
    border-bottom: none;
}

.post {
	clear: both;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	overflow: hidden;
}

.post h2 {
	margin: 0 0 10px 0;
}

.post .thumbnail {
	float: left;
	padding: 4px;
	border: 1px solid #999;
	margin-right: 5px;
	margin-bottom: 5px;
}

.post .thumbnail img {
    display: block;
}

.post p {
	margin: 5px 0;
}

.post p.date {
	color: #666;
}

.post p.more {
	clear: left;
	margin-top: 10px;
}

.post .tags {
	color: #666;
	clear: both;
	margin-top: 10px;
}

.post p.more {
	font-size: 1.1em;
	font-weight: bold;
}

.podcast-file {
    clear: left;
    padding: 1em 0;
    float: left;
    position: relative;
    left: 50%;
}

.podcast-file p {
    display: block;
    float: left;
    left: -50%;
    position: relative;
}

.podcast-file a {
    font-weight: bold;
    display: block;
    float: left;
    padding-top: 35px;
    margin-right: 2em;
}

.podcast-file a.itunes {
    background: url(/images/icon/itunes-podcast.gif) no-repeat 50% 0;
}

.podcast-file a.subscribe {
    background: url(/images/icon/rss-podcast.gif) no-repeat 50% 0;
}

.podcast-file a.download {
    background: url(/images/icon/download-podcast.gif) no-repeat 50% 0;
}